### Method

# Adw Leafletset_visible_child_name

deprecated: 1.4

#### Declaration [src]

    void
    adw_leaflet_set_visible_child_name (
      AdwLeaflet* self,
      const char* name
    )

#### Description [src]

Makes the child with the name `name` visible.

See `AdwLeaflet:visible-child`.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Leaflet:visible-child-name`

#### Parameters

`name`

  Type: `const char*`

  The name of a child.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.